Subject: [mpls] MPLS + SDN + NFV World 2017: Announcing the agenda

From: "Michel Gosse" <[email-masked]>
Date: Thu, 15 Dec 2016 18:01:53 +0100

The 19th Edition of the MPLS + SDN + NFV World Congress, to be held from
21st to 24th  March 2017 in Paris, will reflect the major trend in the
networking industry : how to evolve from management to orchestration.
Other sessions will cover EVPN, SD-WAN, SR, analytics, service assurance,
V6, SDN transport, SDN WAN and deployments.
The agenda is online.
More info. http://www.uppersideconferences.com/mpls-sdn-nfv/